petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGSetNlevels

Sets the maximum number of levels PCGAMG will use

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetNlevels(PC pc, PetscInt n)

Not collective on PC Many br

### Input Parameters

| pc | - the preconditioner Many br
| n | - the maximum number of levels to use Many br

### Options Database Key

-pc_mg_levels - Many br Many br

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages